* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Times New Roman', Times, serif;
    overflow-x: hidden;
}

ul.a {
    list-style-position: inside;
    list-style-type: circle;
}

.navbar__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80;
    background: #5C6784;
    z-index: 1000;
    width: 100%;
    margin: 0px auto;
    padding: 0px 50px;
    position: fixed;
}

#navbar-logo {
    color: #F4F1DE;
    cursor: pointer;
    text-decoration: none;
    font-size: 2rem; 
}

.navbar__menu {
    display: flex;
    justify-content: center;
    list-style:none;
    margin: 0 auto;
}

.navbar__item {
    height: 100px;
}

.navbar__links {
    color: #F4F1DE;
    text-decoration: none;
    height: 100px;
    padding: 0 1rem;
    display: flex;
    align-items: center;
}

.navbar__links:hover {
    color: #1E4025;
    transition: all 0.3s ease;
}

.navbar__btn {
    display: flex;
    align-items: center;
}

.navbar__btn.mobile {
    display: none;
}

.navbar__btn.desktop {
    display: flex;
}

.button {
    background: #082D0F;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    color: #F4F1DE;
    text-decoration: none;
}

.button:hover {
    background: #1E4025;
    transition: all 0.3s ease;
}

.navbar__toggle {
    display: none;
}

@media screen and (max-width: 968px) {
    .navbar__toggle {
        display: block;
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
        color: #F4F1DE;
        z-index: 10;
        font-size: 1.5rem;
        border: none;
        background: none;
        cursor: pointer;
        padding: 0;
    }

    .navbar__menu {
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        position: fixed;
        top: 80px;
        left: -100%;
        width: 100%;
        height: calc(100%-80px);
        opacity: 0;
        transition: all 0.5s ease;
        background: #1E4025;
        z-index: 10;
        margin:0;

    }

    .navbar__menu.active {
        left: 0;
        opacity: 1;
    }

    .navbar__item {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .navbar__links {
        text-align: center;
        padding: 2rem;
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .navbar__btn.desktop {
        display: none;
    }

    .navbar__btn.mobile {
        display: flex;
        justify-content: center;
        padding-bottom: 2 rem;
        width: 100%;
    }

    .button {
        height: 60px;
        justify-content: center;
    }
}

<!-- Hero Section--->

.hero {
    color: #F4F1DE;
}

.hero__container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    margin: 0 auto;
    height: 90vh;
    width: 100%;
    padding: 0 50px;
    max-width: 1300px;
}

.hero__content {
    color: #082D0F;
}

.hero__content h1 {
    margin-top: 3rem;
    font-size: 3rem;
}

.hero__content p {
    margin-top: 1rem;
    font-size: 2rem;
}

.hero__btn {
    font-size: 1rem;
    background-color: #082D0F;
    padding: 1rem 2rem;
    border: none;
    border-radius: 4px;
    color:#F4F1DE;
    margin-top: 2rem;
    cursor:pointer;
    outline: none;
    transition: all 0.3s ease;
}

.hero__btn:hover {
    background: #1E4025;
    transform: translateY(-2px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.hero__image {
    text-align: center;
}

#hero-img {
    width: 60%;
    height: 60%;
}

@media screen and (max-width: 760px) {
    .hero__container {
        grid-template-columns: 1fr;
        height: auto;
        padding: 60px 0px;
    }

    .hero__content {
        text-align: center;
        margin-bottom: 4rem;
        padding: 0 12px;
    }

    .hero__content h1 {
        font-size: 2.5rem;
        margin-top: 2rem;
    }

    .hero__content p {
        font-size: 1.5rem;
    }
}

@media screen and (max-width: 480px) {
    .hero__container {
        width: 100vw;
    }

    .hero__content h1 {
        font-size: 2rem;
        margin-top: 3rem;
    }

    .hero__btn {
        padding: 12px 36px;
        margin: 2.5rem 0;
    }
}

/*Rotating Terms! */
.rotating-terms {
    overflow: hidden;
    padding: 40px 0;
    background: #5C6784;
    white-space: nowrap;
}

.rotating-terms:hover .rotating-terms__track {
    animation-play-state: paused;
}

.rotating-terms__track {
    display: inline-block;
    animation: rotate 24s linear infinite;
}

.term-text {
    font-size: 40px;
    font-weight: bold;
    color: #F4F1DE;
    margin: 0 40px;
}

@keyframes rotate {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

/* big skills */
.big-skills {
    background-color: #082D0F;
    padding: 100px 20px;
    text-align: center;
}

.big-skills h2 {
    font-size: 3rem;
    margin-bottom: 20px;
    color: #F4F1DE;
}

.big-skills .intro-text {
    font-size: 2rem;
    color: #F4F1DE;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.skills-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
}

.skill-item {
    background-color: #5C6784;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    padding: 30px;
    text-align: left;
    max-width: 300px;
}

.skill-item i.icon {
    font-size: 2.5rem;
    color: #F4F1DE;
    margin-bottom: 50px;
}

.skill-item h3 {
    font-size: 1.5rem;
    color: #F4F1DE;
    margin-bottom: 10px;
}

.skill-item p {
    font-size: 1rem;
    color: #F4F1DE;
    line-height: 1.6;
}

@media (max-width:768px) {
    .skills-grid {
        flex-direction: column;
        align-items: center;
    }

    .feature-item {
        max-width: 100%;
    }

    .big-skills .intro-text {
        font-size: 1.5rem;
    }
}

/* Footer section*/

.footer__container {
    background-color: #5C6784;
    padding: 5rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#footer-logo {
    color:#F4F1DE;
    display: flex;
    align-items: center;
    text-decoration: none;
    font-size: 2rem;
    margin-bottom: 1rem;
}

.footer__link {
    width: 100%;
    max-width: 1000px;
    display: flex;
    justify-content: center;
}

.footer__link-wrapper {
    display: flex;
}

.footer__link-items {
    display: left;
    flex-direction: center;
    margin: 16px;
    text-align: left;
    width: 160px
}

.footer__link-items h2 {
    margin-bottom: 1rem;
    color: #F4F1DE;
}

.footer__link-items a {
    color: #F4F1DE;
    text-decoration: none;
    margin-bottom: 0.5rem;
}

.footer__link-items a:hover {
    color: #f7e88d;
    text-decoration: none;
    margin-bottom: 0.5rem;
}